Cisco Spark 기능 호환성 및 플랫폼 요구 사항

Document created by Cisco Localization Team on Apr 18, 2016
Version 1Show Document
  • View in full screen mode

대부분의 Cisco Spark 앱은 모든 앱 버전에서 사용할 수 있습니다. 사용할 수 없거나 동일한 수준으로 사용할 수 없는 기능은 나열됩니다.

Cisco Spark 기능 매트릭스

2016년 3월

Cisco Spark 앱

Mac

Windows

웹 (Firefox)

웹 (IE)

웹 (Chrome)

통화 및 오디오/비디오 미팅

아니요

아니요

화면 공유 (통화 중에 시작)

아니요

아니요

회의실 통합

아니요

아니요

동영상 GIF

아니요

아니요

아니요

아니요

아니요

에모지 문자

부분

아니요

부분

부분

부분

Cisco Spark 기능 매트릭스

2016년 3월 - 모바일

Cisco Spark 앱

Android

iPhone

iPad

**Windows 모바일

통화 및 오디오/비디오 미팅

아니요

화면 공유 (통화 중에 시작)

아니요

아니요

아니요

아니요

동영상 GIF

아니요

아니요

아니요

에모지 문자

아니요

회의실 통합

아니요

아니요

아니요

아니요

*캘린더 통합 (로컬 장치)

아니요

*사용자 탭

아니요

*연락처 통합

아니요

* Cisco Spark에서 WebEx Meetings 참여

아니요

*캘린더 항목에서 회의실 만들기

아니요

*클라우드 앱에서 콘텐츠 공유

* 모바일 전용 기능.

** Windows 모바일용 Cisco Spark - 미리보기 10은 미리보기 버전이며, 다른 기능을 계속 추가하고 있습니다.

플랫폼 요구 사항

Cisco Spark (웹용)

  • Chrome 현재 릴리즈

  • Firefox 현재 릴리즈

  • Internet Explorer 11 이상

  • 다른 브라우저에서 웹 Cisco Spark에 액세스하는 경우, 예기치 않은 표시 및 작동 문제가 발생할 수도 있습니다.

Cisco Spark (Mac용)

  • 지원되는 최소 운영 체제는 Mac OS X Mavericks 10.9입니다.

  • 모든 Cisco Spark 앱 기능을 포함하는 최상의 환경을 위해 Mac은 Apple의 이 문서에서 설명하는 최소 시스템 요구사항을 충족해야 합니다.

Cisco Spark (iPhone 및 iPad용)

  • 지원되는 최소 운영 체제는 Apple iOS 8.1입니다.

  • iPhone, iPad 및 iPod touch와 호환됩니다. 이 앱은 iPhone 5, iPhone 6 및 iPhone 6 Plus용으로 최적화되었습니다.

  • 설치하기 위해 50MB 이하의 스토리지 공간이 필요합니다. 전반적인 크기는 사용량에 따라 달라집니다.

Cisco Spark (Android용)

  • 지원되는 최소 운영 체제는 Android OS 버전 4.1입니다.

  • Cisco Spark 앱은 Android OS 4.1 이상을 실행하는 Android 태블릿에서 실행되지만, 공식적으로는 태블릿에서 지원되지 않습니다. 화면은 Android의 태블릿용으로 최적화되지 않았습니다.

Windows 모바일용 Cisco Spark - 미리보기

Windows 모바일용 Cisco Spark - 미리 보기는 아직 준비되지 않았습니다. 기능은 여전히 변경되고 있으며, 더 많은 메시지 기능 및 통화 기능을 앱에 추가하고 있습니다. 공식적인 알림을 자주 확인하십시오.

  • 지원되는 최소 운영 체제: Windows 10 및 Windows Mobile 10.

  • Windows 폰 및 태블릿이 지원됩니다.

Cisco Spark (Windows용)

  • 지원되는 최소 운영 체제는 Windows 7입니다.

  • Windows 10의 지원에 대해서 작업 중입니다. 자세한 내용은 업데이트 및 알려진 문제를 참조하십시오.

  • 앱은 Microsoft .NET Framework, 최소 버전 3.5. SP1를 실행하고 있어야 합니다.

  • 모든 Cisco Spark (웹용) 기능을 포함하는 최상의 환경을 위해 PC는 최소 1.5 GHz 프로세서 및 2 GB RAM으로 구성되어야 합니다.

호환성 또는 알려진 문제에 대한 자세한 내용은 업데이트 및 알려진 문제를 참조하십시오.




Attachments

    Outcomes